#wa-compimage-llgwh5gx5b4grc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgy9qvg6kxdwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh5gxe4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5gxe50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh5gxe52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh10sdy8exzwo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10sdy8exzwo>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10sdy8exzwo>.wa-container-vspacer {height:0px;}
#wa-container-llh10se08ey0og {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10se08ey0og>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10se08ey0og>.wa-container-vspacer {height:0px;}
#wa-container-llh10se28exz4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh10se28exz4w>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh10se28exz4w>.wa-container-vspacer {height:0px;}
#wa-row-llgwh5gx3keu6o {margin:0px 0px;}
#wa-row-llgwh5gx3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keuc0 {margin:0px 0px;}
#wa-row-llgwh5gx3keuc0>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keuhc {margin:0px 0px;}
#wa-row-llgwh5gx3keuhc>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keumo {margin:0px 0px;}
#wa-row-llgwh5gx3keumo>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kev80 {margin:0px 0px;}
#wa-row-llgwh5gx3kev80>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kevio {margin:0px 0px;}
#wa-row-llgwh5gx3kevio>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kevo0 {margin:0px 0px;}
#wa-row-llgwh5gx3kevo0>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keweo {margin:0px 0px;}
#wa-row-llgwh5gx3keweo>div {padding: 0px 0px;}
#wa-row-llgwh5gx3komxc>.wa-item-rowspacer {height:50px;}
#wa-row-llgy9qvg72nihk {margin:0px 0px;}
#wa-row-llgy9qvg72nihk>div {padding: 0px 0px;}
#wa-sub-container-llh10se08exqnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10se08exqnc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10se08exqnc>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10se08exs6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10se08exs6w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10se08exs6w>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10se08exxlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10se08exxlc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10se08exxlc>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh10se08ey2zs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh10se08ey2zs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh10se08ey2zs>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgy9qvg6ha3nk] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgy9qvg6ha3nk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgy9qvg6ha3nk] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-brand, [id^=wa-compmenu-llgy9qvg6ha3nk].navbar-nav li a, [id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgy9qvg6ha3nk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgy9qvg6ha3nk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgy9qvg6ha3nk].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh5gx3keu6o {margin:0px 0px;}
#wa-row-llgwh5gx3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keuc0 {margin:0px 0px;}
#wa-row-llgwh5gx3keuc0>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keuhc {margin:0px 0px;}
#wa-row-llgwh5gx3keuhc>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keumo {margin:0px 0px;}
#wa-row-llgwh5gx3keumo>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kev80 {margin:0px 0px;}
#wa-row-llgwh5gx3kev80>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kevio {margin:0px 0px;}
#wa-row-llgwh5gx3kevio>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kevo0 {margin:0px 0px;}
#wa-row-llgwh5gx3kevo0>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keweo {margin:0px 0px;}
#wa-row-llgwh5gx3keweo>div {padding: 0px 0px;}
#wa-row-llgy9qvg72nihk {margin:0px 0px;}
#wa-row-llgy9qvg72nihk>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh5gx3keu6o {margin:0px 0px;}
#wa-row-llgwh5gx3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keuc0 {margin:0px 0px;}
#wa-row-llgwh5gx3keuc0>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keuhc {margin:0px 0px;}
#wa-row-llgwh5gx3keuhc>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keumo {margin:0px 0px;}
#wa-row-llgwh5gx3keumo>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kev80 {margin:0px 0px;}
#wa-row-llgwh5gx3kev80>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kevio {margin:0px 0px;}
#wa-row-llgwh5gx3kevio>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kevo0 {margin:0px 0px;}
#wa-row-llgwh5gx3kevo0>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keweo {margin:0px 0px;}
#wa-row-llgwh5gx3keweo>div {padding: 0px 0px;}
#wa-row-llgy9qvg72nihk {margin:0px 0px;}
#wa-row-llgy9qvg72nihk>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh5gx3keu6o {margin:0px 0px;}
#wa-row-llgwh5gx3keu6o>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keuc0 {margin:0px 0px;}
#wa-row-llgwh5gx3keuc0>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keuhc {margin:0px 0px;}
#wa-row-llgwh5gx3keuhc>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keumo {margin:0px 0px;}
#wa-row-llgwh5gx3keumo>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kev80 {margin:0px 0px;}
#wa-row-llgwh5gx3kev80>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kevio {margin:0px 0px;}
#wa-row-llgwh5gx3kevio>div {padding: 0px 0px;}
#wa-row-llgwh5gx3kevo0 {margin:0px 0px;}
#wa-row-llgwh5gx3kevo0>div {padding: 0px 0px;}
#wa-row-llgwh5gx3keweo {margin:0px 0px;}
#wa-row-llgwh5gx3keweo>div {padding: 0px 0px;}
#wa-row-llgy9qvg72nihk {margin:0px 0px;}
#wa-row-llgy9qvg72nihk>div {padding: 0px 0px;}
}
